Robotics Systems Types - Bug #2142
developer tutorial RST -> master outdated

12/19/2014 12:13 PM - S. Schulz

Status: Resolved Start date: 12/19/2014
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: documentation Estimated time: 0.00 hour
Target version: rsb-0.11

Description

it looks like

http://docs.cor-lab.de//rst-manual/trunk/html/developer-tutorial.ntml

is outdated.

https://code.cor-lab.org/qgit/rst.qgit
seems kind of empty...

History

#1 - 12/19/2014 12:18 PM - S. Schulz

btw branch 0.11 does exist neither

#2 - 12/19/2014 12:47 PM - J. Wienke

- Category set to documentation

- Status changed from New to In Progress

- Target version set to rsb-0.11
- % Done changed from 0 to 100

Fix in commit:rst-manual|8537c7eb

#3 - 01/07/2015 07:07 PM - J. Moringen

- Status changed from In Progress to Resolved
